/* Default palette */


/* Default palette */

@charset "utf-8";
.rgso-tabs .list-wrap {
    background: #eeeeee;
    clear: both;
    margin: 0 0 10px;
    padding: 20px;
}

.rgso-tabs .ui-tabs-nav li.ui-state-active a,
.rgso-tabs .ui-tabs-nav li.ui-state-active a:hover,
.widget .tab-inside.rgso-tabs>ul li.ui-state-active a,
.widget .tab-inside.rgso-tabs>ul li.ui-state-active a:hover {
    background: rgba(30, 32, 36, 0.7) none repeat scroll 0 0;
    color: #ffffff;
}

.widget_ionuttabs .widget-comment>a {
    color: rgba(30, 32, 36, 0.7);
}

.widget_ionuttabs .widget-comment>span {
    color: #ababab;
}

.widget_ionuttabs .list-wrap {
    background: #F2F2F2;
}

.dropcap.dc-color:first-letter {
    color: rgba(30, 32, 36, 0.7);
}

.dropcap.dc-background:first-letter {
    background: rgba(30, 32, 36, 0.7) none repeat scroll 0 0;
    color: #ffffff;
}

.dropcap.dc-background.dc-black:first-letter {
    background-color: #000000;
    color: #ffffff;
}

.dropcap.dc-black:first-letter {
    color: #000000;
}

.large-notice-light {
    background-color: #ebebeb;
}

.large-notice-dark {
    background-color: #000000;
}

.large-notice-dark h2 {
    color: #ffffff;
}

.large-notice-light h2 {
    color: #000000;
}

.square-list li,
.check-list li,
.plus-list li,
.arrow-list li,
.cross-list li,
.star-list li,
.minus-list li,
.arrow2-list li,
.circle-list li {
    color: #c7c7c7;
}

.square-list li:hover,
.check-list li:hover,
.plus-list li:hover,
.arrow-list li:hover,
.cross-list li:hover,
.star-list li:hover,
.minus-list li:hover,
.arrow2-list li:hover,
.circle-list li:hover {
    color: rgba(30, 32, 36, 0.7);
}

html,
body {
    font-family: 'Arial';
    font-size: 12px;
    width: 100%;
    height: 100%;
    color: #000000;
}

.white {
    color: #ffffff;
}

.color {
    color: rgba(30, 32, 36, 0.7);
}

.black {
    color: #262932;
}

a,
li {
    color: #555555;
}

a:hover {
    color: #cc0000;
}

h1 {
    text-shadow: 3px 3px 5px #555;
}

.btn-small,
#submit {
    background: rgba(30, 32, 36, 0.7);
}

.btn-small,
#submit {
    color: #ffffff;
}

.btn-small:hover,
#submit:hover {
    background: #262932;
    color: #ffffff;
}

.rgso-button,
#submit,
#searchsubmit {
    background: rgba(30, 32, 36, 0.7);
    color: #ffffff;
}

.rgso-button.reverse {
    background: #ffffff;
    color: rgba(30, 32, 36, 0.7);
    border: 1px solid #262932;
}

.rgso-button:hover,
#submit:hover,
#searchsubmit:hover {
    background: #262932;
    color: #ffffff;
}

#navigation {
    background: #1e2024;
}

#logo {
    color: #ffffff;
}

#navigation a,
#navigation a:active,
#navigation a:visited {
    color: #c7c7c7;
}

#navigation ul#menu li:hover a,
#navigation ul#menu li.current a {
    color: #ffffff;
    border-top: 0;
}

#navigation ul#menu-new-style.small li:hover a,
#navigation ul#menu-new-style.small li.current a {
    color: #000000;
}

#navigation ul#menu-new-style li:hover a,
#navigation ul#menu-new-style li.current a {
    color: #ffffff;
}

#navigation ul#menu li:hover a,
#navigation ul#menu li.current a {
    border-top: 5px solid rgba(30, 32, 36, 0.7);
}

#index {
    background: #000000;
}

.ourteam {
    background: transparent none repeat scroll 0 0;
}

.newsletter {
    background: transparent none repeat scroll 0 0;
}

.projects-filters {
    background: transparent none repeat scroll 0 0;
    color: #777;
}

#news {
    background: #dddddd;
}

.twitter {
    background: #ececec;
}

.contact-header {
    background: #ffffff;
}

.contact-form {
    background: #ececec;
}

.footer {
    background: #262932;
}

#maximage {
    background: #000000;
}

.in-slide-content h1 {
    color: #fff;
    border-bottom-color: #fff;
    text-shadow: 5px 5px 5px #111;
}

.in-slide-content p {
    color: #ffffff;
    text-shadow: 5px 5px 5px #111;
}

.meter {
    background: #ebebeb;
}

.meter>div {
    background: rgba(30, 32, 36, 0.7) none repeat scroll 0 0;
}

.team {
    background-color: #ffffff;
}

.team-overlay {
    background: rgba(30, 32, 36, 0.7) none repeat scroll 0 0;
    color: #ffffff;
}

p.team-function {
    color: #A1A1A1;
}

p.team-description {
    color: #efefef;
}

.team-social {
    background-color: #ddd;
    color: rgba(30, 32, 36, 0.7);
}

.team-social a:hover {
    background: rgba(30, 32, 36, 0.7) none repeat scroll 0 0;
}

.team-social:hover i {
    color: #fff;
}

input.newsletter-email,
input.newsletter-name {
    background: #ffffff;
    color: #C4C4C4;
}

button.newsletter-sent {
    color: #c7c7c7;
    background: #262932;
}

button.newsletter-sent:hover {
    background: #262932;
    color: #ffffff;
}

nav.primary ul li a {
    color: #c7c7c7;
    background: rgba(30, 32, 36, 0.7);
}

nav.primary ul li a:hover {
    color: rgba(30, 32, 36, 0.7);
    background: #ffffff;
}

nav.primary ul li a:active,
nav.primary ul li a.selected {
    background: #fff none repeat scroll 0 0;
    color: #555;
}

.view .mask {
    background: rgba(30, 32, 36, 0.7) none repeat scroll 0 0;
}

.mask h5 {
    color: #ffffff;
}

.mask p {
    color: #ffffff;
}

.project_page {
    background-color: #ffffff;
}

.categories li,
.categories li:last-child {
    border-bottom: 1px solid #F2F2F2;
}

.categories li a {
    color: #A1A1A1;
}

.categories li a:hover {
    color: #000000;
}

.carousel_testimonials li h5 {
    color: #000000;
}

.container-news {
    background-color: transparent !important;
}

.container-news h1 {
    color: rgba(209, 32, 36, 0.7) !important;
}

.list_carousel li {
    background-color: #eeeeee;
}

.list_carousel li h5 {
    color: #000000;
}

p.news-date {
    color: #A1A1A1;
}

.prev {
    background-color: #ffffff;
}

.prev:hover {
    background: rgba(30, 32, 36, 0.7) none repeat scroll 0 0;
}

.next {
    background-color: #ffffff;
}

.next:hover {
    background: rgba(30, 32, 36, 0.7) none repeat scroll 0 0;
}

.news .mask {
    background: rgba(0, 0, 0, 0.5);
}

.news a.icon.zoom {
    background-color: #ffffff;
}

.news a.icon.zoom:hover {
    background-color: #ffffff;
}

.news-intro {
    background: #ffffff;
}

.news_page {
    background-color: #ffffff;
}

.comment-date,
p.post-admin,
p.post-calendar,
p.post-tagss,
p.post-commentss {
    color: #A1A1A1;
}

.news_comments {
    background-color: #ececec;
    border-top: solid 1px #dddddd;
}

.comment-content {
    color: #555555;
}

h3#reply-title {
    color: #262932;
}

.flex-text .slides>li {
    color: rgba(30, 32, 36, 0.7);
    text-shadow: 3px 3px 5px #555;
}

.twitter h2 {
    color: rgba(30, 32, 36, 0.7);
    text-shadow: 3px 3px 5px #555;
}

.mandatory {
    color: #900 !important;
}

input,
textarea {
    background: #ffffff;
}

input,
input:focus,
textarea,
textarea:focus {
    color: #808080;
    border: 1px solid #808080;
}

input.send_message {
    background: rgba(30, 32, 36, 0.7);
    color: #ffffff;
}

input.send_message:hover {
    background: #262932;
}

.error_message {
    background-color: #FFE9E9;
    border-color: #FBC4C4;
    color: #DE5959;
}

fieldset h1 {
    color: black
}

#c-contact {
    background: #ececec;
}

.footer ul.contactus li [class^="icon-"],
.the-icons li [class*=" icon-"],
.footer ul.contactus li [class^="fa-"],
.the-icons li [class*=" fa-"] {
    color: rgba(30, 32, 36, 0.7);
}

.footer ul.contactus {
    border-bottom: 1px solid #363942;
}

.footer ul.contactus li,
.footer ul.contactus li a {
    color: #ffffff;
}

.footer ul.contactus li span.mail,
.footer ul.contactus li span.mail i {
    color: #ffffff;
}

.footer ul.contactus li span.phone,
.footer ul.contactus li span.phone i {
    color: #ffffff;
}

.footer-social {
    background-color: #363942;
}

.footer-social:hover {
    background: rgba(30, 32, 36, 0.7) none repeat scroll 0 0;
}

.footer-social a i {
    color: #fff;
}

.copyright,
.validators {
    border-top: 1px solid #363942;
}

.validators img {
    opacity: 0.3;
}

.copyright p {
    color: #ffffff;
}

#back-to-top a {
    background: #363942 none repeat scroll 0 0;
    color: #fff;
    border: 1px solid #363942;
}

#back-to-top a:hover {
    background: #fff none repeat scroll 0 0;
    color: #363942;
    border: 1px solid #363942;
}

.twitter.e404 {
    color: #ffffff;
}

#page.e404 .error {
    color: rgba(30, 32, 36, 0.7);
}

#page.e404 .errortext {
    color: #000000;
}

#page.e404 .backhome {
    color: #ffffff;
    background: rgba(30, 32, 36, 0.7);
    border: 1px solid rgba(30, 32, 36, 0.7);
}

#page.e404 .backhome:hover {
    color: rgba(30, 32, 36, 0.7);
    background: #ffffff;
}

.sh-notify {
    background: #eeeeee;
    border: 1px solid #F2F2F2;
}

.sh-notify-title {
    color: #4c4c4c;
}


/*---
ACCORDION
-----*/

.accordionButton.black {
    background: url("../images/accordion-up.png") no-repeat scroll left center #7f7f7f;
    color: #ffffff;
}

.accordionContent.black p {
    color: #c7c7c7;
}

.accordionButton.black.ui-state-hover,
.accordionButton.ui-accordion-header-active {
    background: url("../images/accordion-down.png") no-repeat scroll left center rgba(30, 32, 36, 0.7);
    color: #ffffff;
}

.accordionButton.black.over {
    background: url("../images/accordion-up.png") no-repeat scroll left center rgba(30, 32, 36, 0.7);
    color: #ffffff;
}

.accordionButton.color {
    background: url("../images/accordion-up.png") no-repeat scroll left center rgba(30, 32, 36, 0.7);
    color: #ffffff;
}

.accordionContent.color p {
    color: #c7c7c7;
    padding: 10px 20px 20px;
}

.accordionButton.color.ui-state-hover {
    background: url("../images/accordion-down.png") no-repeat scroll left center #000000;
    color: #ffffff;
}

.accordionButton.color.over {
    background: url("../images/accordion-up.png") no-repeat scroll left center #000000;
    color: #ffffff;
}


/*-----
TABS
-----*/

.rgso-tabs .ui-tabs-nav li a {
    background: none repeat scroll 0 0 #7F7F7F;
    color: white;
}

.rgso-tabs .ui-tabs-nav li a:hover {
    background: none repeat scroll 0 0 rgba(30, 32, 36, 0.7);
}


/*-----
PRICING TABLE
-----*/

.pricing-table p,
.pricing-table-second h4 span {
    color: rgba(30, 32, 36, 0.7);
}

.pricing-table-second .table-title {
    background: none repeat scroll 0 0 rgba(30, 32, 36, 0.7);
}

.b-color {
    background: none repeat scroll 0 0 rgba(30, 32, 36, 0.7);
}

.b-grey {
    background: none repeat scroll 0 0 #7F7F7F;
}

.b-black {
    background: none repeat scroll 0 0 #000000;
}

.pricing-table .column h2 {
    color: rgba(30, 32, 36, 0.7);
    text-shadow: 3px 3px 5px #555;
}

.pricing-table-second h2 {
    color: #ffffff;
    background: rgba(30, 32, 36, 0.7);
}

@media only screen and (max-width:959px) {
    #navigation ul#menu li:hover a,
    #navigation ul#menu li.current a {
        color: #000000;
        border-top: 0px;
    }
}

.blog .post {
    border-bottom: 1px solid #F2F2F2;
}

.blog .postquote.wrap {
    border-bottom: 1px solid #F2F2F2;
}

.blog .posthead .social a:hover,
.project.posthead .social a:hover {
    color: rgba(30, 32, 36, 0.7);
}

.blog .tagcloud a:hover {
    background: rgba(30, 32, 36, 0.7);
}

.blog .widget>ul li a {
    border-top: 1px solid #F2F2F2;
    color: rgba(30, 32, 36, 0.7);
}

.blog .widget>ul li a:hover {
    color: #262932;
}

.blog .post.quote,
.post.big-quote {
    background: rgba(30, 32, 36, 0.7);
}

.blog .post.quote:hover,
.post.big-quote:hover {
    background: #fff;
    color: rgba(30, 32, 36, 0.7);
}

.blog .post.quote .pcontent,
.blog .post.quote .title,
.blog .post.quote .title a,
.blog .post.quote .meta *,
.blog .post.quote .meta a,
.post.big-quote .pcontent,
.post.big-quote {
    color: #ffffff;
    border-color: #ffffff;
}

#wp-calendar {
    border: 1px solid #F2F2F2;
}

#wp-calendar a {
    background: rgba(30, 32, 36, 0.7);
    color: #ffffff;
}

#wp-calendar a:hover {
    background: #363942;
}

#wp-calendar caption {
    background: rgba(30, 32, 36, 0.7);
    color: #ffffff;
}

.toggle>a {
    color: #000000;
}

.toggle>a.open {
    background: rgba(30, 32, 36, 0.7) none repeat scroll 0 0;
    color: #ececec;
}

.toggle>a i {
    color: #000000;
}

.toggle>a.open i {
    color: #ececec;
}

.call-to-action {
    background-color: #ebebeb;
}

.call-to-action .container a {
    background: none repeat scroll 0 0 rgba(30, 32, 36, 0.7);
}

.call-to-action .triangle {
    border-top: 10px solid #ffffff;
}

.call-to-action a {
    color: #ececec;
}

.call-to-action span {
    color: rgba(30, 32, 36, 0.7);
}

.footer ul.contactus li {
    color: #ffffff;
}

.footer ul.contactus li [class^="icon-"],
.the-icons li [class*=" icon-"],
.footer ul.contactus li [class^="fa-"],
.the-icons li [class*=" fa-"] {
    color: rgba(30, 32, 36, 0.7);
}

.footer ul.contactus li span.phone {
    color: #ffffff;
}

.team {
    background-color: #ffffff;
}

.news-intro {
    background: none repeat scroll 0 0 #ffffff;
}

@media only screen and (max-width:479px) {
    #logo {
        color: #ffffff;
    }
}

@media only screen and (max-width:479px) {
    #navigation ul#menu {
        background: url("../images/icon-menu.png") no-repeat scroll 10px 11px #ffffff;
    }
}

.pricing-table-second .column,
.pricing-table .level-max .footer {
    background: none repeat scroll 0 0 #ffffff;
    border-top: 1px solid #EAEAEA;
}

.pricing-table-second .column {
    border: 1px solid #ddd;
}

.ebtn.btn-small,
.rgso-notify .btn-large,
.ebtn.btn-large {
    color: #ffffff;
}

.ebtn.btn-small:hover {
    color: #ffffff;
    opacity: 1;
}

.rgso-notify .btn-large:hover,
.ebtn.btn-large:hover,
.rgso-notify .btn-medium:hover,
.ebtn.btn-medium:hover {
    color: #ffffff;
    opacity: 1;
}

.b-color {
    background: none repeat scroll 0 0 rgba(30, 32, 36, 0.7);
}

.b-grey {
    background: none repeat scroll 0 0 #7F7F7F;
}

.b-black {
    background: none repeat scroll 0 0 #000000;
}

@media only screen and (min-width:768px) and (max-width:1023px) {
    .pricing-table .level-max {
        background: none repeat scroll 0 0 #ffffff;
    }
}

.pricing-table .level-max {
    background: none repeat scroll 0 0 #ffffff;
}

.rgso-notify .btn-medium,
.btn.btn-medium {
    color: #ffffff;
}

.pricing-table .column {
    background: none repeat scroll 0 0 transparent;
    border: 10px solid #EAEAEA;
}

.call-to-action .container a {
    color: #ffffff;
}

.blog .tagcloud a {
    color: #ffffff;
}

div.postnav>a {
    background: rgba(30, 32, 36, 0.7);
}

div.postnav>a:hover {
    background: #262932;
}

div.postnav span {
    color: #ffffff;
}

.blog.single .comment-edit-link,
.blog.single .comment-reply-link {
    background: rgba(30, 32, 36, 0.7);
    color: #ffffff;
}

.mc4wp-form {
    background: rgba(30, 32, 36, 0.7);
}

.mc4wp-form.form div input[type="submit"] {
    color: #c7c7c7;
    background: #262932;
}

.mc4wp-form.form div input[type="submit"]:hover {
    color: #ffffff;
}

.newsletter-subscription input[type="submit"] {
    color: #c7c7c7;
    background: #262932;
}

.newsletter-subscription input[type="submit"]:hover {
    color: #ffffff;
}

#navigation {
    background: rgba(30, 32, 36, 0.9);
}


/*---Colors:#ffffff,#000000,#ef4a4a,#ececec,#ebebeb,#dddddd,#a1a1a1,#f2f2f2,#eeeeee,#ababab,#c4c4c4,#7f7f7f,#555555,#363942,#262932,#808080,rgba(30,32,36,0.9)---*/